ebnf.table.bgcolor
Prev | EBNF | Next

## Name

ebnf.table.bgcolor — Background color for EBNF tables

## Synopsis

    <xsl:param name="ebnf.table.bgcolor" select="'#F5DCB3'"></xsl:param>

## Description

Sets the background color for EBNF tables. No `bgcolor` attribute is output if `ebnf.table.bgcolor` is set to the null string. The default value matches the value used in recent online versions of the W3C's XML Spec productions.

Prev | Up | Next
EBNF | Home | ebnf.table.border